body {margin:0;}
/* Add a black background color to the top navigation */
.topnav {
  overflow: hidden;
  background-color: #ffffff;
  width: 100%;
}
/* Style the links inside the navigation bar */
.topnav a {
  width: 20%;
  float: left;
  display: block;
  color: #ffffff;
  background-color: #000000;
  text-align: center;
  padding: 3px 0;
  top-border: 2px solid white;
  bottom-border: 5px solid white;
  text-decoration: none;
  font-size: 13px; 
  font-family: verdana;
}
/* Change the color of links on hover */
.topnav a:hover {
  background-color: #666666;
  color: white;
}
/* Add a color to the active/current link */
.topnav a.active {
    background-color: #666666;
    color: white;
}